/*
Theme Name: Verdict Child
Theme URI: http://verdict.mikado-themes.com
Description: A child theme of Verdict Theme
Author: Mikado Themes
Author URI: http://demo.mikado-themes.com
Version: 1.0.0
Template: verdict
*/
.loadingtext {
margin:0 0 -80px -20px ;
}

@keyframes loader {
  to {transform: rotate(360deg);}
}
 
.loader:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 170px;
  height: 170px;
  margin-top: -230%;
  margin-left: -190%;
  border-radius: 50%;
  border: 2px solid transparent;
  border-top-color: #9e0a06;
  border-bottom-color: #ffdb11;
  animation: loader 1.5s ease infinite;
}